| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Variables
palette.h File Reference

## Classes

class | wxPalette
| A palette is a table that maps pixel values to RGB colours. More...

## Variables

wxPalette | wxNullPalette
| An empty palette. More...

## Variable Documentation

wxPalette wxNullPalette

An empty palette.